readings.port=${READINGS_PORT}
readings.meters=${READINGS_METERS}
readings.host=localhost
app.websocket.subscription.reading.url=/topic/meter/{meter_id}/indicator
app.websocket.subscription.control.url=/topic/meter/{meter_id}/control